#include "xmaterialpixelshader.h"

XMaterialPixelShader::XMaterialPixelShader()
    : XAsset()
    , mName("")
    , mShaderProgram()
{
    
}

XMaterialPixelShader::~XMaterialPixelShader()
{
    
}

void XMaterialPixelShader::Clear()
{
    mName.clear();
    mShaderProgram.Clear();
}

void XMaterialPixelShader::ParseData(QDataStream *aStream)
{
    
}
